body{
    font-family: 'Tajawal', sans-serif;
}

.navbar{
    background-color: #ffffff;
    border-top: 10px solid #17963d;
    border-bottom: 10px solid #14357c;
}

.navbar-brand img{
    width: 120px;
}

#home h1{
    font-size: 2.6rem;
}

#home h2{
    font-size: 1.5rem;
}

#home a{
    background-color: #009f00;
    color: #ffffff;
}

#home a:hover{
    background-color: #009e78;
}

hr{
    opacity: 1;
    border: 0;
    background-color: #17963d;
}

hr:not([size]){
    height: 6px;
}

#about p{
    line-height: 1.6;
    font-size: 1.1rem;
}

#about{
    border-bottom: 4px solid #1f7e16;
}

#about h2, #services h2{
    font-size: 2.8rem;
    text-transform: uppercase;
    letter-spacing: 5px ;
}

#about h4{
    font-weight: 600;
}

#about img{
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

#spacer .container-fluid{
    background: linear-gradient(45deg, #00000044, #000000a5), url('../assets/close-up-busy-businesswoman.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 150px;
}

#services{
    background-color: #e0fbfc;
}

#services h2{
    color: #333;
}

#services hr{
    background-color: #333;
}

.card{
    border: none;
    transform: scale(1);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    background-color: transparent;
}

.card-title{
    background-color: #293241;
    color: #ffffff;
    font-size: 1.2rem;
}

#contact{
    background-image: linear-gradient(115deg, rgba(255,255,255,.9) 13%, rgba(255,255,255,0.6) 83%), url('../assets/contact.jpg'); 
    background-repeat: no-repeat; 
    background-size: cover;
    background-position: center 60%;
}

#contact a{
    color: #006432;
    font-weight: 700;
}

#contact iframe{
    width: 100%;
}

footer{
    background-color: #011b00;
    color: #ffffff;
}

footer a, footer a:hover{
    color: #009f00;
}

@media (min-width: 768px){
    .navbar-brand{
        font-size: 1.6rem;
    }

    .nav-link{
        font-size: 1.2rem;
    }

    #contact{
        font-size: 1.2rem;
    }
}

@media (min-width: 992px){
    #home h1{
        font-size: 3rem;
    }

    #home h2{
        font-size: 2rem;
    }

    #services .row{
        width: 93%;
        margin: auto;
    }
}